#ifndef INCLUDED_OOO_VBA_ACCESS_ACPRINTPAPERBIN_HPP
#define INCLUDED_OOO_VBA_ACCESS_ACPRINTPAPERBIN_HPP

#include "ooo/vba/access/AcPrintPaperBin.hdl"

#endif // INCLUDED_OOO_VBA_ACCESS_ACPRINTPAPERBIN_HPP
